@charset "utf-8";
/* CSS Document */
body {
	
}

.bgbkalp {
    background-color: rgba(0,0,0,0.7);
    padding: 50px 20px 30px 20px;
}
#reginavibtn {
    position: absolute;
    top: -240px;
    right: 0px;
}
.mbadj { padding-top: 0px !important;}
table, td {
	background: none;
	color: #FFFFFF;
}

a { color: #E0D6BD!important}
a:hover {
    color: #deca97!important;
    opacity: 1.0!important;
}
.blue {
	color: #0192AA
}
.flex {
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
}
.flexwrap {
    -ms-flex-wrap : wrap; /*for IE10*/
	-webkit-flex-wrap : wrap; /*for old webkit browser*/
	flex-wrap : wrap;
}

#news {
	/*background: none;*/
    background: url(../img/bg2.jpg) no-repeat center top fixed;
    
}
.pleasure18title {
    position: fixed!important;
    left: 20px;
    top: 50%;
    margin-top: -150px;
}
.news_detail_arcticle {
	line-height: 150%;
}

.txtarea {
	line-height: 180%;
}
.schList{
	width: 100%;
	 border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	box-sizing: border-box;
	background:url(../img/alpbk_bg.png) ;
	padding: 12px;
	margin-bottom: 1px;
	font-size:0;
	box-sizing: border-box;
}

.schList > div{
	display: inline-block;
	vertical-align: middle;
	padding: 0px 4px;
	box-sizing: border-box;
	font-size:0.9rem;
}

.sch_day {
	width: 15%;
	box-sizing: border-box;
		
}
.sch_time {
	width: 25%;
	box-sizing: border-box;
}
.sch_area {
	width: 5%;
	box-sizing: border-box;
}
.sch_place {
	width: 27%;
	box-sizing: border-box;
	font-weight: bold;
}
.sch_info {
	width: 28%;
	box-sizing: border-box;
}
.tel {
	display: inline-block;
	padding-left: 40px;
	padding-top: 5px;
}
.big { font-size: 1.8rem; padding-right: 4px;}
.schopen, .start, .toi {
	background: #FFFFFF;
	color: #000000;
	padding: 2px 5px;
	margin:0 8px;
	font-size: smaller;
	line-height: 100%;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

/*GOODS===========================================================*/

#goods {
    margin: 0 -1% 20px -1%;
}
.goodsItem{
    width: 23%;
    margin: 1%;
    float: left;
    position: relative;
    /*box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.8);*/
}
.goodsItem a {
	background: #000000;
	/*border: #3d2000 solid 1px;*/
	/*padding: 1px;*/
	display: block;
	color: #E91479;
}
.goodsItem a:hover {
	background: #222222;
}
.listThum{
	background:#e3e3e3;
    /*background: url(../img/itembg.png) no-repeat center center;*/
	/*background-size: contain;*/
}
a:hover .listThum  {
    background-color: rgba(255,255,255,1.0);
}
a:hover .listThum img {
    opacity: 1.0 !important;
}
.listName{	
	padding: 16px 8px 8px 8px;
	text-align: center;
	line-height: 125%
}
.listPrice{	
	padding: 0px 8px 16px 8px;
	text-align: center;
    font-size: larger;
}
.mark {
	position: absolute;
	top: -50px;
	left: -20px;
	width: 90px;
	height: 90px;
}
.mark_detail {
	position: absolute;
	top: -60px;
	right: -30px;
	width: 120px;
	height: 120px;
}
#goodsdetail{
    position: relative;
    width: 90%;
    box-sizing: border-box;
    padding: 15px 30px;
    background-color: rgba(0,0,0,0.8);
    margin: 40px auto;
}
#detailLeft{
    float: left;
    width: 40%;
}
#detailRight{
    float: left;
    width: 56%;
    margin-left: 4%;
}
.detailImg {
    /*background: #FFFFFF;*/
    background: #FFFFFF;
}

#photoThum ul {
	height: auto;
	margin: 0px -1px 20px 0px !important;
	padding: 0px !important;
}
#photoThum li {
	float:left;
	width:20%;
	padding:0px;
	list-style: none;
}
#photoThum li span {
	display: block;
	margin-right: 1px;
    background: #F7F7F7;
	/*background: url(../img/thumbg.jpg) no-repeat;
	background-size: contain;*/
}
#photoThum li img {
	width:100%;
	height:auto;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.detailTitle{
    font-size: 1.5rem;
    padding: 30px 0px 15px 0px;
    text-align: center;
    color: #d90400;
    border-bottom:  double;
    margin-bottom: 30px;
}
.detailPrice{
    font-size: larger;
    border-bottom: solid 1px #37393e;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.detailInfo{
    border-bottom: solid 1px #37393e;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.detailSize{
    border-bottom: solid 1px #37393e;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.contbtn {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
    text-align: center;
    border: solid 1px #3b3b3b;
    background-color: rgba(0,0,0,1.0);
}
.prevbtn{
    position: absolute;
    top: 50%;
    left: -25px;
    /*margin-left: -35vw;*/
}
.nextbtn{
    position: absolute;
    top: 50%;
    right: -25px;
    /*margin-left: 35vw;*/
}
.pageTopPreasu {
	width: 35px;
	position: fixed;
	z-index: 9999;
	right: 45px;
	bottom: 20px;
	transition: 0.3s transform;
	-webkit-transition: 0.3s transform;
	display: none;
}
.pageTopPreasu:hover {
	transform:translate(0,-4px);
	-webkit-transform:translate(0,-4px);
}
.pageTopPreasu img {
	max-width: 100%;
}
.news_detail_arcticle_cont{
    border-bottom: none!important;
}
.news_table table {
    box-sizing: border-box;
}
.limited {
    position: absolute;
    top:-30px;
    right: -30px;
}
/*INFO===============================================================*/
.goodsinfo + .goodsinfo {
    margin-top: 60px;
}
.preImg {
    background: #FFFFFF;
    margin: auto;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    padding: 20px;
    text-align: center;
}
.newsHeader {
    border-bottom: double #FFFFFF;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 1.3rem;
    text-align: center;
    color: #fee5a9;
}
.ribbon1{
    display: inline-block;
    position: relative;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    padding: 0 30px;
    font-size: 18px;
    background: #ef0e23;
    color: #FFFFFF;
    box-sizing: border-box;
    border: none;
    width: 300px;
    margin: auto;
}
.ribbon1:before, .ribbon1:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
	border: none;
	
}

.ribbon1:before{
    top: 0;
    left: 0;
    border-width: 20px 0px 20px 15px;
    border-color: #ef0e23 #ef0e23 #ef0e23 transparent;
    border-style: solid;
	/*background: url(../img/infobg.png);*/
	background:#040311
}
.ribbon1:after{
    top: 0;
    right: 0;
    border-width: 20px 15px 20px 0px;
    border-color: #ef0e23 transparent #ef0e23 #ef0e23;
    border-style: solid;
	/*background: url(../img/bg.jpg);*/
	background:#040311
}
.insertatten {
    margin: 30px 0px 40px 0px;
    border: solid 1px #EF0003;
    padding: 10px;
    background: #000000;
}
@media screen and (min-width: 960px){
	
}
@media screen and (max-width: 960px){
    
	.sptabnon{ display: none}
	.schList{
		width: 100%;
		 border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		box-sizing: border-box;
		background:url(../img/alpbk_bg.png) ;
		padding: 10px;
		margin-bottom: 3px;
		line-height: 0;
		box-sizing: border-box;
	}

	.schList > div{
		line-height: 120%;
		display: inline-block;
		vertical-align: middle;
		padding: 4px 4px;
		box-sizing: border-box;
		font-size:0.8rem;
	}

	.sch_day {
		width: 15%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_time {
		width: 30%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_area {
		width: 10%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_place {
		width: 40%;
		box-sizing: border-box;
		font-weight: bold;
		padding: 4px 0px;
	}
	.sch_info {
		width: 100%;
		box-sizing: border-box;
		padding: 8px 0px 4px 0px !important;
		border-top: dotted 1px #363636;
	}
	.big { font-size: 1.2rem; padding-right: 4px;}
	.schopen, .start, .toi {
		background: #000000;
		color: #D1D1D1;
		padding: 2px 4px;
		margin:0 4px;
		font-size: smaller;
		line-height: 100%;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	}
}

@media screen and (max-width: 768px) {
	body{
		background:none;
	}
    #news{
        background:none;
    }
	body::before {
		background: url(../img/bg2.jpg) no-repeat center top;
		background-size: cover;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		content: "\A";
		z-index: -1;
	}
	#news:before {
		background:none;
	}
    .pleasure18title {
        position: fixed!important;
        /*width: 30px;*/
        width: 7.5vw;
        left: 12px;
        top: 50%;
        margin-top: -30vh;
    }
    
}

@media screen and (max-width: 640px) {
    #reginavibtn {
        position: absolute;
        top: -90px;
        right: -10px;
        width: 80px;
        height: 80px;
    }
    .bgbkalp {
        background-color: rgba(0,0,0,0.0);
        padding: 30px 10px 10px 10px;
    }
    .pleasure18title {
        position: fixed!important;
        /*width: 30px;*/
        width: 7.5vw;
        left: 12px;
        top: 50%;
        margin-top: -24vh;
    }
    
	.sch_day {
		width: 28%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_time {
		width: 70%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_area {
		width: 28%;
		box-sizing: border-box;
		padding: 4px 0px;
	}
	.sch_place {
		width: 70%;
		box-sizing: border-box;
		font-weight: bold;
		padding: 4px 0px;
	}
	.sch_info {
		width: 100%;
		box-sizing: border-box;
		padding: 8px 0px 4px 0px !important;
		border-top: dotted 1px #363636;
	}
    .goodsItem{
        width: 48%;
        margin: 1%;
        float: left;
    }
    .limited {
        position: absolute;
        top:-15px;
        right: -15px;
        width: 50px;
        height: auto;
    }
    #goodsdetail{
        width: 100%;
        padding: 15px;
        background-color: rgba(0,0,0,0.8);
        margin: 40px 0px;
    }
    #detailLeft{
        float: none;
        width: 100%;
    }
    #detailRight{
        float: none;
        width: 100%;
        margin-left: 0%;
        margin-top: 20px;
    }
    .detailTitle{
        font-size: 1.2rem;
        padding: 15px 0px 8px 0px;
        text-align: center;
        color: #d90400;
        border-bottom:  double;
        margin-bottom: 15px;
    }
    .detailPrice{
        font-size: larger;
        border-bottom: solid 1px #37393e;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .detailInfo{
        border-bottom: solid 1px #37393e;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .detailSize{
        /*border-bottom: solid 1px #37393e;*/
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .contbtn {
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        text-align: center;
        border: solid 1px #3b3b3b;
        background-color: rgba(0,0,0,1.0);
    }
    .prevbtn{
        position: absolute;
        top: inherit;
        bottom: 15px;
        left: 10px;
        /*margin-left: -35vw;*/
    }
    .nextbtn{
        position: absolute;
        top: inherit;
        bottom: 15px;
        right: 10px;
        /*margin-left: 35vw;*/
    }
    .goodsinfo + .goodsinfo {
        margin-top: 30px;
    }
    .newsHeader {
        border-bottom: double #FFFFFF;
        padding-bottom: 10px;
        margin-bottom: 30px;
        font-size: 1.0rem;
        text-align: center;
        color: #fee5a9;
    }
    .mark {
        position: absolute;
        top: -30px;
        left: -10px;
        width: 60px;
        height: 60px;
    }
    .mark_detail {
        position: absolute;
        top: -20px;
        right: -10px;
        width: 80px;
        height: 80px;
    }
}

#sublogo {
    position: absolute;
    top: 13px;
    left: 50%;
    margin-left: -550px;
}
#pleasureNavi {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.9);
    border-top: solid 1px #2b2b2b;
    height: 51px;
}
#pleasureNaviLink {
    width: 100%;
    max-width: 900px;
    text-align: right;
    margin: auto;
}
#pleasureNaviLink ul li {
    display: inline-block;
}
#pleasureNaviLink ul li a {
    padding: 15px 10px;
    display: block;
}
#sublogo2 {
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -550px;
    display: none;
}
#pleasureNavi2 {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.8);
    border-top: solid 1px #2b2b2b;
    border-bottom: solid 1px #2b2b2b;
    padding: 10px;
}
#pleasureNaviLink2 {
    width: 100%;
    text-align: center;
    margin: auto;
}
#pleasureNaviLink2 ul li {
    display: inline-block;
}
#pleasureNaviLink2 ul li a {
    padding: 15px 15px;
    display: block;
}
#pleasureNavi2.subnavfixed {
    padding: 5px;
    top: inherit;
    left: inherit;
}
.subnavfixed #sublogo2 {
    display: block;
}
.subnavfixed #pleasureNaviLink2 {
    width: 100%;
    max-width: 1100px!important;
    margin: auto;
    text-align: right;
}
@media screen and (max-width: 1100px) {
    #pleasureNavi2{
        display: none
    }
    #sublogo {
        display: none;
    }
    #pleasureNavi {
        display: block;
        height: auto;
    }
    #pleasureNaviLink {
        width: 90%;
        margin: auto;
        overflow: auto;
        white-space: nowrap;
        text-align: center;
    }
    #pleasureNaviLink ul li {
        display: inline-block;
    }
    #pleasureNaviLink ul li a {
        padding: 15px 10px 15px 0px;
        display: block;
    }
    #pleasureNaviLink ul li+li a {
        padding: 15px 10px 15px 10px;
        display: block;
    }
    #pleasureNaviLink ul li img  {
        height: 14px;
        width: auto;
    }
}
.fancybox-overlay{
    z-index: 10000!important;
}
.fancybox-wrap{
    z-index: 10001!important;
}
.fancybox-close{
    background: url("../../source/close.png") no-repeat!important;
    z-index: 10004;
    width:46px!important;
    height: 46px!important;
    top:-20px!important;
    right: -20px!important;
}
.fancybox-prev span {
    background: url("../../source/prev.png") no-repeat!important;
}
.fancybox-next span {
    background: url("../../source/next.png") no-repeat!important;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}